#Tue Sep 27 11:50:40 CST 2011
newSoftwareExampleWizardPage.defaultLocation=E\:\\SVN\\TR4\\test\\TR4_DDR3_UniPHY_1G_QSYS\\software\\TR4_DDR3
newSoftwareExampleWizardPage.sopcinfoFile=E\:\\SVN\\TR4\\test\\TR4_DDR3_UniPHY_1G_QSYS\\TR4_QSYS.sopcinfo
eclipse.preferences.version=1
newSoftwareExampleWizardPage2.newBspLocation=E\:\\SVN\\TR4\\test\\TR4_DDR3_UniPHY_1G_QSYS\\software\\TR4_DDR3_bsp
